{
  "name": "capstone_movie",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ant-design/icons": "^4.8.0",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "antd": "^5.0.2",
    "axios": "^1.2.0",
    "lottie-react": "^2.3.1",
    "moment": "^2.29.4",
    "react": "^18.2.0",
    "react-collapse": "^5.1.1",
    "react-dom": "^18.2.0",
    "react-icons": "^4.7.1",
    "react-loading": "^2.0.3",
    "react-redux": "^8.0.5",
    "react-responsive": "^9.0.0",
    "react-router-dom": "^6.4.3",
    "react-scripts": "5.0.1",
    "react-slick": "^0.29.0",
    "react-spinners": "^0.13.6",
    "redux": "^4.2.0",
    "redux-thunk": "^2.4.2",
    "slick-carousel": "^1.8.1",
    "styled-components": "^5.3.6",
    "sweetalert2": "^11.6.15",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "autoprefixer": "^10.4.13",
    "postcss": "^8.4.19",
    "tailwindcss": "^3.2.4"
  }
}
